@import url("menudesp1.css");

/************************************************************/
/*                         Etiquetas                        */
/************************************************************/
body {
	margin: 0;
	padding: 0;
	/*background-color:#EEEEEE;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #626262;
	text-align: left;
}

td {
	text-align:left;
}

img {
	border: 0;
}

code {
	font-size: 12px;
}

acronym{
	border-bottom: 1px dotted #333;
	cursor: help;
	text-transform: lowercase;
	font-variant: small-caps;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h1 {
	font-size: 24px;
	color: #333;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 26px;
}

h2 {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 0;
}

h3 {
	font-size: 18px;
	color: #9E0B0E;
	margin: 10px 0px 2px 0px;
	border-bottom: 2px solid #999999;
}

h4 {
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 0;
}

h5 {
	font-size: 16px;
	margin-top: 0;
	margin-bottom: 0;
}

h6 {
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 0;
}

a {
	outline: none;
}

a:link {
	color: #3366cc;
	text-decoration: none;	
}

a:hover {
	text-decoration: underline;
	color: 	#608be2;
	-webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
}

a:active {
	color: #F00;
}

a:visited{
	color: #3366cc;
}

dt {
	font-weight: bold;
}

dd {
	font-style: italic;
	padding-bottom: 20px;
}

form {
	margin: 0;
	padding: 0;
}

input {
	margin: 0;
	padding: 0;
	font-size: 9px;
}

label {
	margin: 0;
	padding: 0;
	font-size: 9px;
}

ul{
    list-style-type: none;
}

li {
	list-style-type: none;
	margin-bottom: 10px;
	padding-left: 12px;
	background: url(http://www.club-caza.com/images/liact.gif) no-repeat 0 2px;
}

p.clear {
	clear: both !important;
	padding: 0 !important;
	margin: 0 !important;
}

/************************************************************/
/*                         .Tipografia                      */
/************************************************************/
.hide{
	display:none;
}

.hra{
	display:none;
}

.minus {
	font-size: 9px;
	color: #005952;
}

.normal {
	font-size: 10px;
	text-align: justify;
}

.normalplus {
	font-size: 12px;
}

.titulos {
	font-size: 18px;
}

.titulosuper {
	font-size: 24px;
	text-decoration: underline;
}

.subrayado{
	text-decoration: underline;
}

.dest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #005952;
}

.intro {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	line-height: 22px;
}

/************************************************************/
/*                         Enlaces                          */
/************************************************************/

/* Enlace tipo */

a.enlace {
	font-weight: bold;
}

a.enlace:link {
	color: #039;
	text-decoration: none;
}

a.enlace:visited {
	color: #039;
	text-decoration: none;
}

a.enlace:hover {
	color: #000;
	text-decoration: underline;
}

a.enlace:active {
	color: #609;
}

/* Navegacion */
.nav {
	font-size: 12px;
	color: #004b83;
	padding: 0 2px;
	margin: 0 0 0 3px;
	border: 1px solid #ddd;
	line-height: 16px;
}

a.nav:link, a.nav:visited, a.nav:active {
	text-decoration: none;
	color: #004b83;
	font-weight: normal;
}

a.nav:hover {
	text-decoration: none;
	color: #fff;
	background-color: #004b83;
}


/* Enlace texto */

a.enlacetexto {
	font-weight: normal;
}

a.enlacetexto:link {
	color: #0000FF;
	text-decoration: underline;
}

a.enlacetexto:visited {
	color: #0000FF;
	text-decoration: underline;
}

a.enlacetexto:hover {
	color: #0000FF;
	text-decoration: none;
}

a.enlacetexto:active {
	color: #0000FF;
	text-decoration: underline;
}

/* Enlace plus */

a.enlaceplus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

a.enlaceplus:link {
	color: #039;
	text-decoration: none;
}

a.enlaceplus:visited {
	color: #039;
	text-decoration: none;
}

a.enlaceplus:hover {
	color: #000;
	text-decoration: underline;
}

a.enlaceplus:active {
	color: #F00;
}

/* Enlace titulo */

a.enlacetitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

a.enlacetitulo:link {
	color: #039;
	text-decoration: none;
}

a.enlacetitulo:visited {
	color: #039;
	text-decoration: none;
}

a.enlacetitulo:hover {
	color: #000;
	text-decoration: underline;
}

a.enlacetitulo:active {
	color: #F00;
}


/************************************************************/
/*                   #Layout General                        */
/************************************************************/

#bigbanner {
	width: 976px;
	margin: 5px auto;
}

#container {
	width: 976px;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #fff;
	/*border: 1px solid #ccc;*/
}
		

/*Header************************/
#header {
	margin: 0 0 5px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

	#logo { /*Posible obsoleto */
		float: left;
	}
	
	#logo h1 span { /*Posible obsoleto */
		display: none;
	}
	
	#logo h1 { /*Posible obsoleto */
		background: url("http://www.club-caza.com/images/logo.jpg") no-repeat;
		margin: 0;
		padding: 0;
		width: 272px;
		height: 60px;
	}
	
	#banner { /*Posible obsoleto */
		margin: 0;
		float: right;
		width: 468px;
		height: 60px;
	}

	#logoheader {
		float: left;
		background: url(http://www.club-caza.com/images/logov5dentro-10.jpg) no-repeat;
		width: 640px;
		height: 40px;
	}

		#logoheadertexto {
			margin: 8px 0 0 330px;
			width: 360px;
			font-size: 26px;
			color: #666;
			font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
			letter-spacing: 2px;
			font-variant:small-caps;
		}

	#busquedaheader {
		margin: 0;
		padding-top: 15px;
		float: right;
		text-align: right;
		width: 320px;
	}
		
		#busquedaheader input[type=text] {
			font-size: 12px;
			width: 250px;
		}
	
	#barramenu {
		clear: both;
		margin: 0;
		height: 18px;
		border: 1px solid #000;
		padding: 1px 5px 1px 5px;
		background-color: #EBECD6;
	}
	
	



#headerizq{
	width: 330px;
	float: left;
}

#headerder{
	width: 646px;
	float: right;
}

#busqueda{
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	font-size: 12px;
	letter-spacing: 2px;
	font-variant:small-caps;
}

	#logoheader1 {
		float: left;
		background: url(http://www.club-caza.com/images/logoV6dentro.jpg) no-repeat;
		width: 640px;
		height: 40px;
	}

		#logoheadertexto1 {
			margin: 8px 0 0 280px;
			width: 360px;
			font-size: 26px;
			color: #666;
			font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
			letter-spacing: 2px;
			font-variant:small-caps;
		}

	#busquedaheader1 {
		margin: 0;
		padding-top: 15px;
		float: right;
		text-align: right;
		width: 320px;
	}
		
		#busquedaheader1 input[type=text] {
			font-size: 12px;
			width: 250px;
		}
	
	#barramenu1 {
		clear: both;
		margin: 0;
		height: 18px;
		border: 1px solid #000;
		padding: 1px 5px 1px 5px;
		background-color: #EBECD6;
	}

.canales_header{
	width: 60px;
	float: right;
	font-size: 11px;
	text-align: left;
	margin: 7px 0 0 5px;
	background-color: #f1f1f1;
	padding: 3px 5px 0 5px;
	height: 15px;
	border-top: 3px solid #90120E;
	font-weight: 500;
	font-family: Arial, Helvetica, sans-serif;
}

#headerder a{
	color: #626262;
	text-decoration: none;	
}

#headerder a:hover{
	color: #626262;
	text-decoration: none;	
}

	#headersearch {
		margin-bottom: 5px;
		text-align: right;
	}
		
		#headersearch input {
			font-size: 10px;
		}
		
		#headersearch input[type=text] {
			font-size: 10px;
			width: 193px;
		}


.canales_header:hover{
	background-color: #FFF;
	border-top: 3px solid #f1f1f1;
	-webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    -ms-transition: all .1s linear;
}




/*Contenido****************************/

#content {
	clear: both;
}

/*260*/
#zonacont260 {
	float: left;
	width: 710px;
	margin: 0;
	padding: 0 0 0 10px;
}
	
	#colcont260 {
		float: left;
		width: 440px;
		margin: 0;
	}

#zonapub260 {
	float: right;
	width: 260px;
	margin: 0;
	padding: 0;
}

/*160*/
#zonacont160 {
	float: left;
	width: 810px;
	margin: 20px 0px 10px 0px;
	padding: 10px;
}
	
	#colcont160 {
		float: left;
		width: 528px;
		margin: 0px 0px 10px 0px;
		padding: 10px;
	}

#zonapub160 {
	float: right;
	width: 260px;
	margin: 23px 0 10px 0px;
	padding: 10px 3px 0 0;
}

/*120*/
#zonacont120 {
	float: left;
	width: 840px;
	margin: 0;
	padding: 0 0 0 10px;
}
	
	#colcont120 {
		float: left;
		width: 568px;
		margin: 0px 0px 10px 0px;
		padding: 10px;
	}

#zonapub120 {
	float: right;
	width: 120px;
	margin: 0;
	padding: 0 10px 0 0;
}

#colsub260 {
	float: right;
	width: 260px;
	margin: 0;
}

/*---*/
#colcontenido {
	float: left;
	width: 700px;
	margin: 20px 0px 10px 0px;
	padding: 10px;
}
	
	#colmain {
		float: left;
		width: 430px;
		margin: 0 0 0 0;
	}
	
	#colsub {
		float: right;
		width: 260px;
		margin: 22px 0 0 0;
	}

#colder {
	float: right;
	width: 260px;
	margin: 23px 0 10px 0px;
	padding: 10px 3px 0 0;
}


/*Footer****************************/

#foot {
	clear: both;
	margin: 20px 0 0 0;
	padding: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #f1f1f1;
	color: #626262;
	border-top: 8px solid #004a83;
}

	#foot a, #foot a:visited {
		text-decoration: none;
		color: #626262;
		font-weight: normal;
	}
	
	#foot a:hover {
		text-decoration: none; 
		background-color: #004a83;
		color: #fff;
	}

#footizq {
	float: left;
	width: 624px;
}
	
	.foottri {
		float: left;
		width: 300px;
		padding: 5px 8px 0 3px;
		border-right: 1px solid #ddd;
	}
	
	.foottri p {
		margin: 0 5px 10px 0;
	}

.footmenus {
	float: right;
	width: 150px;
	font-size: 12px;
	line-height: 18px;
	padding-top: 5px;
}

	.footmenus p {
		margin: 3px 0 0 0;
	}

.footenc {
	font-size: 18px;
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding-bottom: 5px;
}

.footbusqueda {
	text-align: right;
	margin: 10px 0 0 0;
}
	
	.footbusqueda input[type=text] {
		font-size: 12px;
		width: 250px;
	}

#footer { /*Posible obsoleto */
	clear: both;
	margin-top: 20px;
	padding: 5px 0 0 0;
	height: 20px;
	border-top: 1px solid #ccc;
	text-align: center;
}

#subfooter {
	width: 760px;
	margin: 10px auto;
	text-align: center;
	font-weight: bold;
}

#nwpie {
	clear: both;
	width: 976px;
	height: 80px;
	margin: 0 auto;
	margin-bottom: 20px;
	position:relative;
	border-top: 1px solid #ddd;
}

.footer-imagen{	
	position:absolute; 
	top: 15px;
}

.footer-texto{
	width: 300px;
	margin:0 auto;
    color:#aeadad; 
	position:absolute;
	top: 30px;
	left: 350px;
	font-weight:bold;
	font-size: 12px;
	text-align: center;
	
}

.footer-menu{
	color: #b5b5b5;
	width: 150px;
	float: right;
	margin-top: 15px;
	font-size: 12px;
}

.footer-redes{
	top: 48px;
	position:absolute;
	right: 15px;
	font-size: 14px;
}



/*End Layout****************************/


/* Menú desplegable*/
 /* estilos comunes */
.contmenudesp {
	clear: both;
	border: 1px solid #000;
	width: 968px;
	height: 19px;
	background: #f6f6ed; 
}

.menudesp {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	position: relative; 
	font-size: 12px;
	z-index: 100;
}

.menudesp ul {
	padding: 0; 
	margin: 0;
	list-style-type: none;
}

.menudesp ul li {
	float:left;
	position:relative;
	background-image: none;
	margin-bottom: 0;
	padding-left: 0;
}

.menudesp ul li a, .menudesp ul li a:visited {
	display:block; 
	text-decoration:none;
	font-weight: normal;
	color:#000; 
	width:70px; 
	height:18px; 
	border:1px solid #fff; 
	border-width:1px 0 0 0; 
	background: #f6f6ed; 
	padding-left:10px; 
	line-height:18px;
}

* html .menudesp ul li a, .menudesp ul li a:visited {
	width:80px;
	w\idth:70px;
}

.menudesp ul li ul {
	display: none;
}

.menudesp table {
	margin: -1px; 
	border-collapse: collapse;
	font-size: 12px;
}

/* especifico para no IE */
.menudesp ul li:hover a,
.menudesp ul li a:hover {
	color:#000; 
	background: #d6d4cb;
	text-decoration:none; 
}

.menudesp ul li:hover ul,
.menudesp ul li a:hover ul {
	display:block; 
	position:absolute; 
	top: 18px;
	margin-top:1px;
	left:0; 
	width:150px;
}

* html .menudesp ul li a:hover ul {
	margin-top:0;
	marg\in-top:1px;
}

.menudesp ul li:hover ul li ul,
.menudesp ul li a:hover ul li a ul {
	visibility:hidden; 
	position:absolute; 
	height:0; 
	width:0;
}

.menudesp ul li:hover ul li a,
.menudesp ul li a:hover ul li a {
	display:block; 
	background:#eceae0; 
	color:#000; 
	height:auto; 
	line-height:1.2em; 
	padding:5px 10px; 
	width:129px
}

* html .menudesp ul li a:hover ul li a {
	width:150px;
	w\idth:129px;
}

.menudesp ul li:hover ul li a:hover,
.menudesp ul li a:hover ul li a:hover {
	background:#c2c2ba; 
	color:#000;
}

/*Paginacion*/
.paginacion {
	padding: 3px;
	margin: 3px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	line-height: 25px;
	color: #666;
}

.pagdefecto a {
	margin: 0 0 0 5px;
	text-align: center;
	padding: 5px;
	text-decoration: none;
	background-image:url(http://www.club-caza.com/usuario/images/fondo-boton.jpg);
	background-repeat: repeat-x;
	border: #c1c1c1 solid 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	cursor:pointer;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	line-height: normal;
}

.pagdefecto a:visited, .defecto a:active {
	color: #666;
}
.pagdefecto a:hover {
	border-color:#a4a4a4;
	box-shadow: 0px 0px 1px #000;
	-webkit-box-shadow: 0px 0px 1px #000;
	-moz-box-shadow: 0px 0px 1px #000;
}
.pagactual {
	margin: 0 0 0 5px;
	text-align: center;
	padding: 5px;
	text-decoration: none;
	background-color:#c6c6c6;
	border: #8f8f8f solid 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	cursor:pointer;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	line-height: normal;
}

/*Fechas*/
.fechas {
	float: left;
	width: 42px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	border: 1px solid #AAD;
	background-color: #fff;
	color: #009;
}

.fechasdia {
	font-size: 20px;
	font-weight: bold;
}

.fechasmes {
	font-size: 14px;
}

.cuadrodate {
	float: left;
	width: 40px;
	height: 50px;
	margin: 0;
	padding: 5px;
	background: #fff url('http://www.club-caza.com/images/date.gif') no-repeat scroll 0 0;
	overflow: hidden;
	text-align: center;
}

	.cuadrodate .mes {
		margin: 0;
		font-size: 14px;
		color: #ddd;
	}

	.cuadrodate .dia {
		margin: 0;
		font-size: 20px;
		color: #444;
		font-weight: bold;
	}
	
	.cuadrodate .anyo {
		margin: 0;
		font-size: 10px;
		color: #666;
	}

/************************************************************/
/*                          .Clases  #Id's                  */
/************************************************************/

.cuadro {
	border: 1px solid #900;
	margin-bottom: 10px;
}

.lineaizquierda {
	border: 0;
	border-left: 2px solid #999;
	padding-left: 5px;
}

.flotarizq {
	float: left;
}

.flotarder {
	float: right;
}

.flotarlimpiar {
	clear: both;
}

#cuerpo600 {
	width: 600px;
	margin: 10px auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 16px;
}

#cuerpo500 {
	width: 500px;
	margin: 10px auto;
}

/* Fotos */
#fotoder {
	float: right;
	padding: 0px 0px 10px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	line-height: normal;
}

#fotoiz {
	float: left;
	padding: 0px 5px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	line-height: normal;
}

#fotocen {
	margin: 10px auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-align: center;
	line-height: normal;
}

.bordefoto {
	padding: 1px;
	border: 1px solid #000;
}

#cuadrocomillas {
	float: right;
	width: 250px;
	margin: 0px 0px 10px 10px;
	padding: 0px 10px;
	border-left: 2px solid #999;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-style: italic;
	color: #005952;
}

#titulopagina {
	position: relative;
	margin: 20px auto;
	text-align: center;
}

#titulopaginanav {
	position: absolute;
	left: 5px;
	text-align: left;
}

#titulopaginanav p {
	margin: 3px 0;
}

/* Bloquepost */
.bloquepost {
	font-family: Verdana, Arial, sans-serif;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 12px;
	line-height: 18px;
	color: #333;
}

.bloqueposttit {
	margin: 0;
	padding: 5px 0 3px 5px;
	font-size: 18px;
	border-bottom: 1px solid #ccc;
	background-color: #e1e1e1;
}

.bloquepostfecha {
	float:right;
	font-size: 11px;
	padding-right: 5px;
}

.bloquepostdata {
	margin: 0;
	padding: 10px 0 10px 5px;
	font-style: italic;
	overflow: hidden;
	background-color: #f1f1f1;
}

.bloquepostbody {
	margin: 10px 0;
	padding: 0;
	width: 95%;
}

/* Bloquepost1 */
.bloquepost1 {
	font-family: Verdana, Arial, sans-serif;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 12px;
	line-height: 20px;
	color: #787a75;
	border-bottom: 1px dashed #c6c4c7;
}

.bloquepost1 a{
	color: #3366cc;
}

.bloqueposttit1 {
	margin: 0;
	padding: 5px 0 3px 5px;
	width: 15%;
	font-size: 24px;
	float: left;
	color: #c6c4c7;
}

.bloquepostfecha1 {
	padding-right: 5px;
}

.bloquepostdata1 {
	margin: 0;
	padding-top: 5px;
	width: 83%;
	float: right;
	font-size: 20px;
}

.bloquepostbody1 {
	margin: 5px 0;
	padding: 0;
	width: 83%;
	float: right;
}

.bloquepuntuacion{
	opacity: 0;
}

.bloquepost1:hover .bloquepuntuacion{
	opacity: 1;
}



.entradapagina {
	margin: 0 auto 30px auto;
	padding: 0;
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #333;
}

.firmatop {
	width: 100px;
	height: 3px;
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
	margin: 50px 0 7px 0;
}

.firma {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 50px;
}


/* Indice, navegacion por articulos*/
.indice {
	width: 400px;
	margin: 20px auto;
	padding: 5px 0 0 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #ccc;
}
	
	.indiceizq {
		width: 150px;
		float: left;
		text-align: right;
		border-right: 1px solid #ccc;
		padding-right: 5px;
	}
	
	.indicecen {
		text-align: center;
		font-size: 14px;
	}
	
	.indiceder {
		width: 150px;
		float: right;
		text-align: left;
		border-left: 1px solid #ccc;
		padding-left: 5px;

	}
	
	a.enlaceindice:link, a.enlaceindice:visited, a.enlaceindice:active {
		text-decoration: none;
		font-weight:normal;
		color: 000;
	}
	
	a.enlaceindice:hover {
		text-decoration: underline;
	}

/* Tip */
#tip {
	display: none;
	width: 210px;
	padding: 20px 0 10px 12px;
	background: url(http://www.club-caza.com/usuario/images/bocata.jpg) no-repeat;
	font-size: 14px;
}

	#tip img {
		margin: 0 7px 3px 0;
	}

	a.enlacetip:link, a.enlacetip:visited, a.enlacetip:active {
		text-decoration: none;
		font-weight:normal;
	}
	
	a.enlacetip:hover {
		text-decoration: underline;
	}

/*Barra Usuario*/

.contbarrausuario {
	width: 976px;
	margin: 0 auto;
	background-color: #000;
	height: 24px;
}

.barrausuario {
	width: 705px;
	float: right;
	margin:0;
	padding:0;
	color:#FFF;
}

	a.enlacebarrausuario:link, a.enlacebarrausuario:visited, a.enlacebarrausuario:active {
		text-decoration: none;
		font-weight:normal;
		color: #fff;
	}
	
	a.enlacebarrausuario:hover {
		text-decoration: underline;
	}

	.barrausuario ul {
		height: 100%;
		margin: 0;
		padding-top: 5px;
		font-family: Tahoma, Geneva, sans-serif;
		font-size:12px;
		color:#626262;
		font-weight:bold;
	}
	
	.barrausuario li {
		display: inline;
		padding-left: 20px;
		background: none;
		margin-bottom: 0;
	}


/*Botón Club*/
.botonclub{
	background-image:url(http://www.club-caza.com/usuario/images/fondo-boton.jpg);
	background-repeat: repeat-x;
	border: #c1c1c1 solid 1px;
	width: auto;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-weight:bold;
	cursor:pointer;
	margin: 0 auto;
	text-align: center;
	padding: 8px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	line-height: normal;
	-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-outt;
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;}

.botonclub1{
	background-image:url(http://www.club-caza.com/usuario/images/fondo-boton.jpg);
	background-repeat: repeat-x;
	border: #c1c1c1 solid 1px;
	width: auto;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-weight:bold;
	margin: 0 auto;
	text-align: center;
	padding: 8px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	line-height: normal;
}

.botonclub:hover{
	border-color:#a4a4a4;
	box-shadow: 0px 0px 1px #000;
	-webkit-box-shadow: 0px 0px 1px #000;
	-moz-box-shadow: 0px 0px 1px #000;
}

.precio{
	width:250px;
	background-image:url(http://www.club-caza.com/images/comprar_tienda.jpg);
	height:76px;
	position:relative;
	margin: 0 auto;
}

.titulocoments{
	color: #787a75;
	border-bottom: 1px dashed #c6c4c7;
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	padding-bottom: 10px;
	font-weight: bold;
}

.cuadro-texto{
	line-height: 19px;
	border: solid 1px #dadada;
	font-size: 14px;
	color:#555;	
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	padding-left:3px;
	font-family: Arial, Helvetica, sans-serif;
}

.cuadro-texto:hover{
	box-shadow: 0px 0px 5px #dadada;
	-webkit-box-shadow: 0px 0px 5px #dadada;
	-moz-box-shadow: 0px 0px 5px #dadada;
}

.cuadro-texto:focus{
	outline-color: none;
}

.boton_rastrillo{
	font-size: 14px;
	line-height: 27px;
	text-align: center;
	padding: 5px 8px;
	border-radius: 2px;
	background-color: #3f83f0;
	border: 1px solid #4376c7;
	margin: 0 16px 0 0;
	color: #fff;
	font-weight:normal;
}

.columna_art{
	width: 187px;
	float: left ;
	margin-right: 10px;
	border-right: 1px solid #f1f1f1;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#999;
}

.apartado_columna_art{
	border-bottom:1px solid #f1f1f1; 
	padding: 5px 0 5px 0;
}

.apartado_columna_art:hover{
	background-color: #f1f1f1;
}

.titulo_columna_art{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #5e5e5e;	
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
.pieimg{
	height: 50%;
}

.pieimg_texto{
	position: absolute; bottom: 10px;
}

}

@-moz-document url-prefix()
{
.pieimg{
	height: 50%;
}

.pieimg_texto{
	position: absolute; bottom: 10px;
}	
}

.pieimg {
	width:97%;
	margin:0;
	padding: 5px;
	position:absolute;
	left: 3px;
	bottom: 8px;
	color:#fff;
	background:rgba(0,0,0,0.6);
	background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(-0.95, rgba(0,0,0,0.0)),
        color-stop(0.95, rgba(0,0,0,0.8))
    );
	background: 
		-moz-linear-gradient(
		center top,
		rgba(0,0,0,0.0) 5%,
		rgba(0,0,0,0.8) 95%
    );

}

.pieimg_titulo{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight:lighter;
	color:#fff;
	bottom: 0;
}

.pieimg a {
	color:#FFFFFF;
}


/*Anti*/
.hr{
	display: none;
}


/*Banner header */
.banner-header{
	width: 976px;
	height: 90px;
	background-color: #000;
	position: relative;
		
}

.banner-header-ex{
	width: 976px;
	height: 300px;
	background-color: #0F9;
	display: none;
	opacity: 0;
	z-index: 100001;
	position: absolute;
	top: 0;
	left: 0;
}

.banner-header:hover .banner-header-ex{
	display: block;
	opacity: 1;
	-webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-outt;
    -o-transition: opacity .5s ease-out;
    -ms-transition: opacity .5s ease-out;
}